<!ENTITY loadError.label "Serveurs Gopher besoin d'un add-on">
<!ENTITY goToAddOn.label "Aller à la page Add-on">

<!ENTITY gopherAddon.title "Add-on Requis">
<!ENTITY gopherAddon.shortDesc "URL Gopher besoin d'un add-on pour y accéder.">
<!ENTITY gopherAddon.longDesc "Vous pouvez obtenir une compatibilité add-on pour accéder à ce serveur de Mozilla Add-ons.">